@charset "utf-8";

body{
}

/*-----------------------------------------------
 header
-----------------------------------------------*/

div#header{
	height: 64px;
	background-color: #2daea7;
}

div#header div.inner{
	position: relative;
	z-index: 100;
	width: 1000px;
	margin: 0 auto;
}

div#header div.inner div.logo{
	position: absolute;
	top: 16px;
	left: 19px;
}

/*-----------------------------------------------
 content
-----------------------------------------------*/

div#content{
	position: relative;
	margin: 0 auto;
}

/*———————– top-column ———————–*/

div#content div.top-column{
	position: relative;
	width: 100%;
	height: 909px;
	margin: 0 auto;
	background-image: url(../img/award2/bg-top.png);
	background-position: center top;
}

div#content div.star{
	height: 909px;
	background-image: url(../img/award2/bg-star.png);
	background-position: 0 0;
	-webkit-animation: star 2s ease;
	-moz-animation: star 2s ease;
	animation: star 2s ease;
	background-attachment: fixed;
}

div#content div.top-column div.inner{
	position: relative;
	width: 1000px;
	height: 909px;
	margin: 0 auto;
}

div#content div.top-column div.icon-logo{
	position: absolute;
	z-index: 4;
    top: 10px;
    left: 10px;
}

div#content div.top-column div.icon-award{
	position: absolute;
	z-index: 4;
    top: 16px;
    left: 149px;
}

div#content div.top-column h1{
	position: absolute;
	z-index: 3;
    top: 2px;
    left: 665px;
    animation-delay: 0.4s;
    -webkit-animation-delay: 0.4s;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
}

div#content div.top-column p.name{
	position: absolute;
	z-index: 3;
    top: 481px;
    left: 118px;
    animation-delay: 0.7s;
    -webkit-animation-delay: 0.7s;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
}

div#content div.top-column div.main{
    position: absolute;
    z-index: 2;
    top: 10px;
    left: 205px;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
}


div#content div.top-column div.drama{
	position: absolute;
	z-index: 10;
	top: 144px;
	left: 10px;
    animation-delay: 0.9s;
    -webkit-animation-delay: 0.9s;
}

/*———————– comment-column ———————–*/

div#content div.comment-column{
	position: relative;
    z-index: 3;
	width: 100%;
	height: 439px;
	background-image: url(../img/award2/bg-comment.png);
	background-position: center top;
}

div#content div.comment-column div.inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

div#content div.comment-column div.inner h2{
	position: absolute;
	z-index: 1;
    top: -54px;
    left: 119px;
    animation-delay: 1.2s;
    -webkit-animation-delay: 1.2s;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
}

div#content div.comment-column div.inner ul.list{
	position: absolute;
	z-index: 1;
    top: 58px;
    left: 124px;
}

div#content div.comment-column div.inner ul.list li{
	float: left;
	width: 233px;
	margin-right: 24px;
    animation-duration: 0.5s;
    -webkit-animation-duration: 0.5s;
}

div#content div.comment-column div.inner ul.list li:first-child{
    animation-delay: 1.4s;
    -webkit-animation-delay: 1.4s;
}

div#content div.comment-column div.inner ul.list li:nth-child(2){
    animation-delay: 1.5s;
    -webkit-animation-delay: 1.5s;
}

div#content div.comment-column div.inner ul.list li:last-child{
    animation-delay: 1.6s;
    -webkit-animation-delay: 1.6s;
	margin-right: 0;
}

div#content div.comment-column div.inner div.fubuki{
	position: absolute;
	width: 1115px;
	height: 384px;
    top: -27px;
    left: -39px;
	background-image: url(../img/award2/fubuki.png);
    animation-delay: 1.6s;
    -webkit-animation-delay: 1.6s;
}

/*———————– outline-column ———————–*/

div#content div.outline-column{
	position: relative;
    z-index: 3;
	height: 726px;
	background-image: url(../img/award2/bg-outline.jpg);
	background-position: center top;
}

div#content div.outline-column div.inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

div#content div.outline-column div.inner h2{
	position: absolute;
    top: -19px;
    left: 0;
}

div#content div.outline-column div.inner p.txt{
	position: absolute;
    top: 129px;
    left: 144px;
}

/*———————– privilege-column ———————–*/

div#content div.privilege-column{
	position: relative;
    z-index: 3;
	height: 581px;
	background-image: url(../img/award2/bg-privilege.jpg);
	background-position: center top;
}

div#content div.privilege-column div.inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

div#content div.privilege-column div.inner h2{
	position: absolute;
    top: -28px;
    left: 0;
}

div#content div.privilege-column div.inner ul.shop-privilege{
	position: absolute;
    top: 126px;
    left: 11px;
}

div#content div.privilege-column div.inner ul.shop-privilege li{
	float: left;
	margin-right: 10px;
}

/*———————– pv-column ———————–*/

div#content div.pv-column{
	position: relative;
    z-index: 3;
	height: 498px;
	background-image: url(../img/award2/bg-pv.jpg);
	background-position: center top;
}

div#content div.pv-column div.inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

div#content div.pv-column div.inner h2{
	position: absolute;
    top: -17px;
    left: 0;
}

div#content div.pv-column div.inner ul.pv{
	position: absolute;
    top: 160px;
    left: 183px;
}

div#content div.pv-column div.inner ul.pv li{
	float: left;
	margin-right: 30px;
}

/*———————– information-column ———————–*/

div#content div.information-column{
	position: relative;
    z-index: 3;
	height: 530px;
	background-image: url(../img/award2/bg-information.jpg);
	background-position: center top;
}

div#content div.information-column div.inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

div#content div.information-column div.inner h2{
	position: absolute;
    top: -22px;
    left: 0;
}

div#content div.information-column div.tmb{
	position: absolute;
    top: 152px;
    left: 0;
}

div#content div.information-column p.txt{
	position: absolute;
    top: 179px;
    left: 265px;
}

div#content div.information-column div.btn-buy{
	position: absolute;
    top: 348px;
    left: 265px;
}

div#content div.information-column div.btn-preview{
	position: absolute;
    top: 418px;
    left: 265px;
}

div#content div.information-column div.pic{
	position: absolute;
    top: 153px;
    left: 585px;
}

/*———————– other-column ———————–*/

div#content div.other-column{
	position: relative;
    z-index: 3;
	height: 318px;
	background-color: #1b6864;
}

div#content div.other-column div.inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

div#content div.other-column div.inner h2{
	padding: 20px 0 0;
	font-size: 30px;
	color: #fff;
	text-align: center;
}

div#content div.other-column div.inner ul.fnav{
	width: 963px;
	margin: 0 auto;
}

div#content div.other-column div.inner ul.fnav li{
	float: left;
	width: 187px;
	margin-right: 7px;
}

div#content div.other-column div.inner ul.fnav li:last-child{
	margin-right: 0;
}

/*-----------------------------------------------
 footer
-----------------------------------------------*/

div#footer{
	padding-top: 30px;
	background-color: #2daea7;
	text-align: center;
}

div#footer div.logo{
	padding-bottom: 10px;
}

div#footer p.copyright{
	padding-bottom: 20px;
	color: #fff;
}